Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/46762/?format=api
{
"ob_id": 46762,
"names": [
{
"ob_id": 39175,
"name": "Total Primary Production of Phyto"
},
{
"ob_id": 39176,
"name": "net_primary_production_of_biomass_expressed_as_carbon_per_unit_volume_in_sea_water"
}
],
"terms": [
{
"ob_id": 59794,
"label": "long_name",
"value": "Total Primary Production of Phyto",
"vocabulary": ""
},
{
"ob_id": 59795,
"label": "standard_name",
"value": "net_primary_production_of_biomass_expressed_as_carbon_per_unit_volume_in_sea_water",
"vocabulary": ""
},
{
"ob_id": 59796,
"label": "units",
"value": "mg m-3 day-1",
"vocabulary": ""
},
{
"ob_id": 59797,
"label": "var_id",
"value": "nppv",
"vocabulary": ""
}
]
}